Ricerca in FOLBlog

Fidarsi e’ bene….

 Scritto da alle 00:02 del 13/02/2008  Aggiungi commenti
Feb 132008
 
closeQuesto articolo è stato pubblicato 9 anni 8 mesi 7 giorni giorni fa quindi alcuni contenuti o informazioni presenti in esso potrebbero non essere più validi. Questo sito non è responsabile per eventuali errori causati da questo problema.

image
Come volevasi dimostrare….

Nei kernel distribuiti da Debian ed Ubuntu è stata individuata e confermata una vulnerabilità che garantisce ad un utente locale la possibilità di diventare root, eseguendo semplicemente questo exploit; la falla di sicurezza è stata individuata nell’errato comportamento della system call vmsplice() e, sebbene al momento il bug sia stato confermato solo in Debian ed Ubuntu, è probabile che esso sia presente nella gran parte delle distribuzioni.
Per fortuna, sul bug tracker di Debian è già disponibile un workaround che rende inutilizzabile l’exploit.

Insomma, nonostante ciò che si legge in giro, nessun sistema operativo è sicuro al 100%. Quindi state in campana.
Fonte

Technorati Tag: Linux,sicurezza

Articoli simili:

  • Facebook
  • Twitter
  • Delicious
  • StumbleUpon
  • Wikio
  • Reddit
  • Technorati
  • Segnalo
  • Live
  • Add to favorites
  • Email
  • RSS

 Lascia un commento

Puoi usare questi tag e attributi HTML: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

(richiesto)

(richiesto)

Pinterest
EmailEmail
PrintPrint
%d blogger hanno fatto clic su Mi Piace per questo: